commit 3d30a01bd78f8d579389f99ef0566653363a37aa
Author: Juergen Spitzmueller <sp...@lyx.org>
Date:   Tue Oct 24 08:46:02 2017 +0200

    de.po
---
 po/de.gmo |  Bin 539815 -> 539815 bytes
 po/de.po  |   20 +++++++++-----------
 2 files changed, 9 insertions(+), 11 deletions(-)

diff --git a/po/de.gmo b/po/de.gmo
index 8d4c23c..417d513 100644
Binary files a/po/de.gmo and b/po/de.gmo differ
diff --git a/po/de.po b/po/de.po
index 5f3e65b..ea50ba5 100644
--- a/po/de.po
+++ b/po/de.po
@@ -96,7 +96,7 @@ msgstr ""
 "Project-Id-Version: LyX 2.3\n"
 "Report-Msgid-Bugs-To: lyx-de...@lists.lyx.org\n"
 "POT-Creation-Date: 2017-10-23 13:51+0200\n"
-"PO-Revision-Date: 2017-10-23 13:53+0100\n"
+"PO-Revision-Date: 2017-10-24 08:42+0100\n"
 "Last-Translator: Juergen Spitzmueller <sp...@lyx.org>\n"
 "Language-Team: German <kde-i18n...@kde.org>\n"
 "Language: de\n"
@@ -11627,16 +11627,14 @@ msgid ""
 "newer LaTeX distributions."
 msgstr ""
 "Lädt das Paket fixltx2e, das einige Fehler von LaTeX korrigiert. Diese "
-"Korrekturen waren aufgrund von Rückwärtskompatibilität nicht Teil früherer"
-" LaTeX-Kernel. Wenn Sie dieses Modul verwenden, ist es möglich, dass ihr"
-" Dokument "
-"mit verschiedenen LaTeX-Versionen unterschiedlich aussehen wird, je nach"
-" Version "
-"des Pakets fixltx2e. "
-"BITTE BEACHTEN: neuere LaTeX-Kernel (ab 2015/01/01) integrieren die"
-" Funktionalität "
-"von fixltx2e, so dass dieses Modul mit neueren LaTeX-Distributionen obsolet"
-" wird."
+"Korrekturen waren aufgrund von Rückwärtskompatibilität nicht Teil früherer "
+"LaTeX-Kernel. Wenn Sie dieses Modul verwenden, ist es möglich, dass Ihr "
+"Dokument mit verschiedenen LaTeX-Versionen unterschiedlich aussehen wird, "
+"je nach Version des Pakets fixltx2e. "
+"BITTE BEACHTEN: Neuere LaTeX-Kernel (ab 2015/01/01) integrieren die "
+"Funktionalität von fixltx2e, so dass dieses Modul mit neueren"
+" LaTeX-Distributionen "
+"obsolet wird."
 
 #: lib/layouts/fixme.module:2
 msgid "FiXme"

Reply via email to